Subject: bug#7024: Emacs doesn't start with custom font

From: Kenichi Handa <[email-masked]>
Date: Wed, 28 Mar 2012 09:30:47 +0900

In article <[email-masked]>, Glenn Morris <[email-masked]> writes:
> Kenichi Handa wrote:
> > Please send me the original lutRS12.bdf and your modified
> > lutRS12.bdf.  And, tell me how you use that font in Emacs;
> > by "emacs -fn FONTNAME"?, or by using the command
> > set-default-font?

> Did you ever receive this information?

Yes, and the last mail from the reporter was as attached.
It seems that we had exchanged mails without:
  Cc: [email-masked]
I think we can close this issue.

---
Kenichi Handa
[email-masked]

----------------------------------------------------------------------
Date: Mon, 13 Sep 2010 14:21:30 +0200
From: Fabrice DELENTE <[email-masked]>
To: Kenichi Handa <[email-masked]>
Subject: Re: bug#7024: Emacs doesn't start with custom font
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]> <[email-masked]> <[email-masked]>
Content-Type: text/plain; charset=iso-8859-1
Content-Disposition: inline
In-Reply-To: <[email-masked]>

> Anyway, I can't reproduce the bug you reported by specifying
> the bdf font file name on -fn.  But, Emacs starts up with
> very wide window.  It's perhaps because of one of improper
> FONTBOUNDINGBOX, SIZE, PIXEL_SIZE, POINT_SIZE, RESOLUTION_Y,
> AVERAGE_WIDTH.
> 
> In addition, although both pcf and bdf fonts have SPACING
> 'm', the fonts are actually variable width.  So, SPACING
> should be 'p' (for proportional).

Thanks, I'll correct my font.

If you can start up emacs with it, I'll try on my side.

Thanks for your help!

-- 
F. Delente